<bugID>847889<Summary>browser_inspector_initialization.js is failing on win8</Summary><Description>https://tbpl.mozilla.org/php/getParsedLog.php?id=20328124&amp;tree=Cedar&amp;full=1#error0

The same as bug 823938, but looks like a permanent failure.</Description></bugID>